@media screen and (min-width: 768px) {
  header .spview {
    display: none;
  }
  footer .spview {
    display: none;
  }
  .spview {
	  display: none;
  }
}
/* ipad */
@media screen and (max-width: 850px) {
	.pcview {
	  display: none;
  }
  .spview {
	  display: inherit;
  }
  /* main.top
  -------------------------------------------------------------------------*/
  main.top .read {
	  padding-top: 20%;
  }

  /* header
  -------------------------------------------------------------------------*/
  header {
    position: initial;
  }
  header .header-inner {
    padding: 0 5%;
    width: 100%;
    margin: 0;
    min-height: 70px;
  }
  header h1 {
    line-height: 1;
  }
  header .pcview {
    display: none;
  }
  header .spview {
    display: initial;
    position: absolute;
  }
  /*従業員専用ページ  */
  header .exclusive {
    position: initial;
    width: 100%;
    margin: 0 auto;
  }
  header .exclusive a {
    border-radius: 5px;
    justify-content: center;
  }
  /*========= ナビゲーションのためのCSS ===============*/

  /*アクティブになったエリア*/
  header #g-nav.panelactive {
    /*position:fixed;にし、z-indexの数値を大きくして前面へ*/
    position: fixed;
    z-index: 999;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    background: #fff;
  }

  /*ナビゲーションの縦スクロール*/
  header #g-nav-list {
    display: none; /*はじめは表示なし*/
    /*ナビの数が増えた場合縦スクロール*/
    position: fixed;
    z-index: 999;
    width: 100%;
    height: 100vh;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
  }

  header #g-nav.panelactive #g-nav-list {
    display: block; /*クラスが付与されたら出現*/
  }

  /*背景が出現後にナビゲーションを表示*/
  header #g-nav.panelactive .accordion-area,
  header #g-nav.panelactive .no-accordion {
    opacity: 1;
  }

  /* 背景が出現後にナビゲーション li を表示※レイアウトによって調整してください。不必要なら削除*/
  header #g-nav.panelactive .accordion-area,
  header #g-nav.panelactive .no-accordion {
    animation-name: gnaviAnime;
    animation-duration: 1s;
    animation-delay: 0.2s; /*0.2 秒遅らせて出現*/
    animation-fill-mode: forwards;
    opacity: 0;
  }
  @keyframes gnaviAnime {
    0% {
      opacity: 0;
    }
    100% {
      opacity: 1;
    }
  }

  /*========= ボタンのためのCSS ===============*/
  header .openbtn {
    position: fixed;
    top: 10px;
    right: 10px;
    z-index: 9999;
    cursor: pointer;
    width: 50px;
    height: 50px;
    background: #1c7cff;
  }
  /*×に変化*/
  header .openbtn span {
    display: inline-block;
    transition: all 0.4s;
    position: absolute;
    left: 14px;
    height: 2px;
    border-radius: 2px;
    background-color: #fff;
    width: 45%;
  }
  header .openbtn span:nth-of-type(1) {
    top: 15px;
  }
  header .openbtn span:nth-of-type(2) {
    top: 23px;
  }
  header .openbtn span:nth-of-type(3) {
    top: 31px;
  }
  header .openbtn.active span:nth-of-type(1) {
    top: 18px;
    left: 18px;
    transform: translateY(6px) rotate(-45deg);
    width: 30%;
  }
  header .openbtn.active span:nth-of-type(2) {
    opacity: 0;
  }
  header .openbtn.active span:nth-of-type(3) {
    top: 30px;
    left: 18px;
    transform: translateY(-6px) rotate(45deg);
    width: 30%;
  }
  /*アコーディオン全体*/
  header .accordion-area {
    width: 90%;
    margin: 0 auto;
    padding-top: 70px;
    display: flex;
    flex-direction: column;
    gap: 20px 0;
  }
  header .no-accordion {
    display: flex;
    flex-wrap: wrap;
    gap: 20px 15px;
    width: 90%;
    margin: 0 auto;
    font-size: 0.9rem;
    padding: 30px 3% 0;
  }
  /*アコーディオンタイトル*/
  header .title {
    position: relative;
    cursor: pointer;
    font-size: 15px;
    font-weight: normal;
    padding: 3% 50px 3% 3%;
    transition: all 0.5s ease;
    text-align: start;
    border-bottom: 1px solid #ccc;
  }
  /*アイコンの＋と×*/
  header .title::before,
  header .title::after {
    position: absolute;
    content: "";
    width: 15px;
    height: 2px;
    background-color: #333;
  }
  header .title::before {
    top: 48%;
    right: 15px;
    transform: rotate(0deg);
  }
  header .title::after {
    top: 48%;
    right: 15px;
    transform: rotate(90deg);
    transition: ease 0.3s;
  }
  /*closeというクラスがついたら形状変化*/
  header .title.close::after {
    transform: rotate(0deg);
    transition: ease 0.3s;
  }
  /*アコーディオンで現れるエリア*/
  header .box {
    display: none;
    padding: 3% 3% 0;
  }
  header .box ul {
    display: flex;
    flex-direction: column;
    gap: 10px 0;
  }
  header .box ul li a {
    font-size: 0.85rem;
  }
  /* お仕事情報ボタン */
  .send-wrapper .send-container > div {
    height: auto !important;
    gap: 0 !important;
    padding: 0;
  }
  .send-wrapper .send-container > div > button {
    width: calc(100% / 3) !important;
    height: 70px !important;
  }
  .btn-favorite,
  .btn-search,
  .btn-default {
    border-radius: 0 !important;
    font-size: 15px !important;
    padding: 15px 10px !important;
    line-height: 1.2 !important;
  }
  .search-cnt .search-btn {
    margin-top: 5%;
    flex-direction: column;
    gap: 7px 0;
  }
  .search-cnt .search-btn a,
  .search-cnt .search-btn .jobinfo a,
  .search-cnt .search-btn .app a,
  .search-cnt .search-btn .tel-mod a {
    padding: 10px 0;
    font-size: 15px;
  }
  .search-cnt .search-btn .keep {
    width: 100%;
  }
  .search-cnt .search-btn .jobinfo {
    width: 100%;
  }
  .search-cnt .search-btn .tel-mod {
	width: 100%;
  }
  .search-cnt .search-btn .jobinfo a::after {
    min-width: 9px;
    width: 9px;
    height: 13px;
    background-position: bottom;
  }
  .search-cnt .search-btn .app {
    width: 100%;
  }
  main.jobdetail .flotbtn p.keep-mod {
	  width: 25%;
  }
  .flotreset p {
	  width: 25%;
  }
  main.jobsearch + footer {
	  padding-bottom: 10%;
  }
  /* footer
  -------------------------------------------------------------------------*/
  footer .f-cnt .f-contact {
    width: 54%;
  }
  main.jobdetail + footer {
  	padding-bottom: 12%;
  }
  footer .spview {
    display: initial;
  }
  /*アコーディオン全体*/
  footer .accordion-area {
    display: flex;
    flex-direction: column;
    gap: 10px 0;
    padding: 20px 0 10px;
  }
  /*アコーディオンタイトル*/
  footer .title {
    position: relative; /*+マークの位置基準とするためrelative指定*/
    cursor: pointer;
    font-size: 15px;
    font-weight: normal;
    padding: 3% 50px 3% 3%;
    transition: all 0.5s ease;
    border-bottom: 1px solid #000;
  }
  footer .accordion-area li {
    font-size: 15px;
  }
  /*アイコンの＋と×*/
  footer .title::before,
  footer .title::after {
    position: absolute;
    content: "";
    width: 15px;
    height: 2px;
    background-color: #000;
  }
  footer .title::before {
    top: 48%;
    right: 15px;
    transform: rotate(0deg);
  }
  footer .title::after {
    top: 48%;
    right: 15px;
    transform: rotate(90deg);
    transition: ease 0.3s;
  }
  /*closeというクラスがついたら形状変化*/
  footer .title.close::after {
    transform: rotate(0deg);
    transition: ease 0.3s;
  }
  /*アコーディオンで現れるエリア*/
  footer .box {
    display: none; /*はじめは非表示*/
    padding: 3%;
  }
  footer .box ul {
    display: flex;
    flex-direction: column;
    gap: 5px 0;
  }
  /* 従業員専用ページ */
  footer .exclusive {
    position: initial;
    width: 100%;
    margin: 0 auto 20px;
  }
  footer .exclusive a {
    border-radius: 5px;
    justify-content: center;
    color: #fff;
    padding: 7px 20px;
    display: flex;
    align-items: center;
    gap: 0 10px;
    font-size: 0.9rem;
    background: #969696;
  }
  footer .exclusive a::before {
    content: "";
    background: url(../img/h-look.svg) no-repeat;
    background-size: contain;
    background-position: center center;
    width: 15px;
    height: 17px;
  }
}

@media screen and (max-width: 767px) {
  /* flowtbtn
  -------------------------------------------------------------------------*/
  .flowtbtn {
    display: flex;
    width: 100%;
    transform: translateY(0%);
    top: auto;
    bottom: 0;
  }
  .flowtbtn a {
    width: 100%;
    writing-mode: unset;
    padding: 10px;
    font-size: 15px;
  }
  .flowtbtn .job a {
    border-radius: 0;
  }
  .flowtbtn .cam a {
    border-radius: 0;
  }
  main.top .topbtn a::before,
  .flowtbtn a::before {
    width: 19px;
    height: 17px;
  }

  /* TOPページ
  -------------------------------------------------------------------------*/
  /* top inner */
  main.top .top-inner {
	/* background: #fff; */
  }
  main.top .topbtn {
	  display: flex;
	  position: fixed;
	  bottom: 0;
	  left: 0;
	  width: 100%;
	  z-index: 999;
  }
  /* main.top .mainvl h1 {
	  width: 75%;
	  margin: 0 auto;
	  top: 46%;
  } */
  main.top .topbtn div {
	width: 50%;
  }
  main.top .topbtn a::after {
	  display: none;
  }
  main.top .topbtn a {
	  padding: 10px;
	  font-size: 15px;
	  justify-content: center;
  }
  main.top .read {
    /* padding-top: 12%; */
    padding-top: 15vh;
  }
  main.top .read .read-inner {
	  flex-direction: column;
	  gap: 30px 0;
  }
  main.top .read .read-img {
	  width: 80%;
  }
  main.top .read .read-txt {
	  width: 100%;
  }
  main.top .read .read-txt p {
	  font-size: 1rem;
	  padding: 3% 0 7%;
  }
  main.top .read .read-txt p.btn {
	  text-align: end;
  }
  .btn a {
	  font-size: 1rem;
	  margin-left: 30px;
  }
  .btn a::before {
	  background-repeat: no-repeat;
	  background-size: contain;
	  width: 23px;
	  height: 23px;
	  left: -30px;
  }
  .btn a:hover::before {
	  left: -30px;
  }
  main.top .read::after {
	  background-size: contain;
	  width: 270px;
	  height: 220px;
	  bottom: 0;
	  right: 0;
  }
  main.top .reason {
	  width: 90%;
  }
  main.top h2 {
	  font-size: 1.7rem;
  }
  main.top .ttlcnt {
	  padding: 0;
  }
  main.top .ttlcnt::before {
	  font-size: 15px;
	  top: -25px;
  }
  main.top .reason {
	  padding: 16% 0 10%;
  }
  main.top .reason .reason-cnt {
	  flex-direction: column;
	  gap: 20px 0;
  }
  main.top .reason .reason-inner {
	  padding-top: 7%;
  }
  main.top .reason ol {
	  gap: 0 20px;
	  overflow-x: scroll;
	  flex-wrap: nowrap;
	  width: 100%;
  }
  main.top .reason .reason-cnt .reason-ttl {
	  width: 70%;
  }
/*
  main.top .reason .reason-cnt .reason-ttl:nth-of-type(1) img {
	  display: none;
  }
  main.top .reason .reason-cnt .reason-ttl:nth-of-type(2) img {
	  display: inline-block;
  }
*/
  main.top .reason ol li {
	  width: 50%;
	  flex: 0 0 auto;
	  padding: 0;
	  border-right: 0;
	  border-bottom: 0;
  }
  main.top .reason ol li:nth-of-type(1) {
	  padding-left: 0;
  }
  main.top .reason ol li:nth-of-type(2) {
	  padding: 0;
  }
  main.top .reason ol li:nth-of-type(3) {
	  padding: 0;
  }
  main.top .reason .reason-cnt.manager {
	  flex-direction: column;
  }
  main.top .service {
	  width: 90%;
	  padding: 16% 0 10%;
  }
  main.top .ttlcnt {
	  flex-direction: column;
	  align-items: flex-start;
  }
  main.top .service .service-cnt {
	  padding-top: 7%;
	  gap: 30px 0;
  }
  main.top .service .service-cnt li {
	  width: 100%;
  }
  main.top .service h3 {
	  font-size: 1.3rem;
  }
  main.top .service h3::after {
	  width: 43% !important;
  }
  main.top .service li:nth-of-type(1) h3::after {
	  width: 60%;
  }
  main.top .top-bnr {
	  width: 100%;
	  margin: 0;
	  padding: 10% 0 0;
  }
  main.top .infomaition {
	  width: 90%;
	  padding: 16% 0 20%;
  }
  main.top .list {
	  padding-top: 7%;
  }
  main.top .list li a {
	  width: 100%;
	  font-size: 15px !important;
	  align-items: center;
	  flex-wrap: wrap;
	  gap: 7px 0;
  }


  /* 下層ページ共通
  -------------------------------------------------------------------------*/
  main.underlayer h1 {
    font-size: 1.6rem;
  }
  main.underlayer h2 {
    font-size: 1.4rem;
  }
  main.underlayer h2 span {
	  font-size: 0.6em;
  }
  main.underlayer .mainttl .breadcrumb {
    flex-wrap: wrap;
    margin-top: 5%;
    gap: 3px 0;
  }
  main.underlayer .mainttl .breadcrumb li {
    font-size: 13px;
  }
  main.underlayer .mainttl .breadcrumb li a {
    font-size: 13px;
  }
  main.underlayer .mainttl .breadcrumb li::after {
    width: 6px;
    height: 10px;
    margin: 0 7px;
  }

  /* 営業拠点
  -------------------------------------------------------------------------*/
  main.bases {
    width: 90%;
  }
  main.bases dl {
    padding: 10% 0 10%;
  }
  main.bases dl div {
    flex-direction: column;
    gap: 10px 0;
    padding-bottom: 10%;
  }
  main.bases dl dt {
    font-size: 1.1rem;
    width: 100%;
  }
  main.bases dl dt .pc_br{
    display: none;
  }
  main.bases dl dd {
    width: 100%;
  }
  main.bases dl dd ul li {
    font-size: 15px;
  }
  main.bases dl a {
    font-size: 15px;
  }
  main.bases dl a::before {
    transform: translateY(-40%);
  }
  main.bases .group {
    padding: 10% 0;
  }
  main.bases .group .group-box {
    width: 100%;
  }
  main.bases .group figure {
    margin: 0 auto 10px;
  }

  /* 反社会勢力に対する基本方針
  -------------------------------------------------------------------------*/
  main.policy .mainttl {
    width: 90%;
  }
  main.policy .policy-cnt {
    width: 90%;
    padding: 10% 0 20%;
  }
  main.policy .policy-cnt li {
    font-size: 15px;
  }

  /* 派遣法改正に基づくマージン率の公開
  -------------------------------------------------------------------------*/
  main.margin .mainttl {
    width: 90%;
  }
  main.margin .margin-cnt {
    width: 90%;
    padding: 10% 0 20%;
  }
  main.margin .margin-cnt p {
    font-size: 15px;
  }
  main.margin .margin-cnt dl div {
    width: 100%;
    padding: 10px 0;
  }
  main.margin .margin-cnt dl dt {
    width: 30%;
    font-size: 15px;
  }
  main.margin .margin-cnt dl dd:nth-of-type(1) {
    width: 40%;
    font-size: 15px;
  }
  main.margin .margin-cnt dl dd:nth-of-type(2) {
    width: 22%;
    font-size: 15px;
  }

  /* 個人情報の取り扱いについて
  -------------------------------------------------------------------------*/
  main.privacy .mainttl {
    width: 90% !important;
  }
  main.privacy section {
    width: 90%;
    padding: 10% 0 0;
  }
  main.privacy section:last-of-type {
    padding-bottom: 20%;
  }
  main.privacy section p,
  main.privacy section li {
    font-size: 15px;
  }
  main.privacy section h2 {
    font-size: 1.4rem;
    padding: 0 0 10px;
    margin: 0 0 15px;
  }
  main.privacy .policy ol {
    gap: 10px 0;
  }
  main.privacy .handling > ol {
    gap: 20px 0;
  }
  main.privacy .handling dl {
    gap: 10px 0;
    margin-bottom: 15px;
  }
  main.privacy .handling dl dt {
    font-size: 16px;
  }
  main.privacy .handling .normal {
    margin-bottom: 20px;
  }
  main.privacy .policy .right {
    margin-top: 10px;
  }
  main.privacy .mark-cnt .mark-img {
    width: 25%;
  }
  main.privacy .mark-cnt .mark-txt {
    width: 73%;
  }
  main.privacy .handling .ttl {
    font-size: 1.2rem;
  }
  main.privacy .handling .subttl {
    font-size: 16px;
  }

  /* csr情報
  -------------------------------------------------------------------------*/
  main.csr .mainttl {
    width: 90%;
  }
  main.csr .csr-cnt {
    width: 90%;
  }
  main.csr .csr-cnt {
    padding: 10% 0 0;
  }
  main.csr .csr-cnt p {
    margin-bottom: 20px;
    font-size: 15px;
  }
  main.csr .csr-cnt section {
    margin-bottom: 30px;
  }
  main.csr .csr-cnt h2 {
    margin-bottom: 10px;
  }
  main.csr .csr-cnt ul li {
    font-size: 15px;
  }
  main.csr .csr-cnt div {
    margin-bottom: 15px;
  }
  main.csr .csr-cnt section:last-of-type {
    margin-bottom: 20%;
  }

  /* 会社概要・沿革
  -------------------------------------------------------------------------*/
  main.company .mainttl {
    width: 90%;
  }
  main.company .com,
  main.company .history {
    width: 90%;
  }
  main.company .com dl div,
  main.company .history dl div {
    flex-direction: column;
    gap: 3px 0;
    padding: 10px 0;
  }
  main.company .com dl dt,
  main.company .history dl dt {
    width: 100%;
    text-align: start;
    font-size: 15px;
    font-weight: 500;
  }
  main.company .com dl dd,
  main.company .history dl dd {
    width: 100%;
    font-size: 15px;
  }
  main.company .com dl dd ul {
    display: flex;
    flex-direction: column;
    gap: 3px 0;
  }
  main.company .com {
    padding: 10% 0 8%;
  }
  main.company .com dl div:nth-of-type(1),
  main.company .history dl div:nth-of-type(1) {
	  padding-top: 20px;
  }
  main.company .history {
    padding: 0 0 20%;
  }

  /* 会社概要・沿革
  -------------------------------------------------------------------------*/
  main.careerup .mainttl {
    width: 90%;
  }
  main.careerup .support {
    flex-direction: column;
    width: 90%;
    margin: 0 auto;
    max-height: fit-content;
    padding: 10% 0;
  }
  main.careerup .support .support-txt {
    width: 100%;
  }
  main.careerup .support .support-txt p {
    font-size: 15px;
    margin: 20px 0 15px;
  }
  main.careerup .support .support-txt ul li {
    width: 100%;
    font-size: 15px;
  }
  main.careerup .support .support-img {
    margin-right: 0;
    flex: auto;
    width: 100%;
  }
  main.careerup .support .support-img img {
    height: 200px;
    object-fit: cover;
    object-position: top;
  }
  main.careerup .learning {
    width: 90%;
    padding-bottom: 20%;
  }
  main.careerup .learning > p {
    padding: 20px 0 20px;
    font-size: 15px;
  }
  main.careerup .learning ul {
    justify-content: space-between;
    gap: 25px 0;
  }
  main.careerup .learning ul li .learning-txt {
    font-size: 15px;
  }
  main.careerup .learning ul li {
    width: 48%;
  }
  main.careerup .learning ul li .learning-img {
    width: 50%;
  }

  /* 採用情報
  -------------------------------------------------------------------------*/
  main.recruitment {
    width: 90%;
  }
  main.recruitment .mainttl {
    width: 100%;
  }
  main.recruitment .tab_menu {
    display: flex;
    padding: 10% 0 0;
  }
  main.recruitment .recruit .tab_menu {
    padding: 7% 0 0;
  }
  main.recruitment .tab_menu li {
    width: 50%;
  }
  main.recruitment .recruitment-ttl {
    margin: 10% auto;
    font-size: 1.8rem;
  }
  main.recruitment .message .pc_br{
    display: none;
  }
  main.recruitment .message .message-cnt {
    flex-direction: column;
  }
  main.recruitment .message .message-cnt .message-txt {
    width: 100%;
  }
  main.recruitment .message .message-cnt .message-img {
    width: 50%;
    margin: 0 auto;
  }
  main.recruitment .message .message-cnt .message-txt p {
    font-size: 15px;
    line-height: 1.8;
  }
  main.recruitment .message .message-cnt .message-txt .message-ttl {
    font-size: 1.4rem;
  }
  main.recruitment .message .message-cnt {
    padding-bottom: 10%;
  }
  main.recruitment .work .work-cnt {
    flex-direction: column-reverse;
    padding: 7% 0 0;
    gap: 20px 0;
  }
  main.recruitment .work .work-cnt .work-txt {
    width: 100%;
  }
  main.recruitment .work .work-cnt:last-of-type {
    flex-flow: column-reverse;
    padding-top: 10%;
  }
  main.recruitment .work .work-cnt:first-of-type .work-txt,
  main.recruitment .work .work-cnt:last-of-type .work-txt {
    margin-top: 0;
  }
  main.recruitment .work .work-cnt .work-txt h3 {
    font-size: 1.4rem;
    margin-bottom: 10px;
  }
  main.recruitment .work .work-cnt .work-txt .work-btn {
    width: 60%;
  }
  main.recruitment .work .work-cnt .work-img {
    width: 60%;
    margin: 0 auto;
  }
  main.recruitment .work .work-cnt:first-of-type::before {
    width: 240px;
    height: 120px;
    bottom: 90px;
    top: auto;
  }
  main.recruitment .work .work-cnt:last-of-type::before {
    width: 390px;
    height: 150px;
    bottom: 120px;
    left: -40px;
  }
  main.recruitment .interview {
    padding: 10% 0 15%;
    gap: 50px 0;
  }
  main.recruitment .interview h3 {
    font-size: 1.5rem;
    line-height: 1;
  }
  main.recruitment .interview .int-fl {
    flex-direction: column;
    gap: 30px 0;
  }
  main.recruitment .interview .int-inner {
    width: 100%;
  }
  main.recruitment .interview .int-name {
    margin-top: 10px;
    padding-top: 5px;
    font-size: 15px;
  }
  main.recruitment .interview .int-cnt {
    font-size: 15px;
  }
  main.recruitment .change {
    flex-direction: column;
    gap: 20px 0;
  }
  main.recruitment .change .change-txt {
    width: 100%;
  }
  main.recruitment .change .change-img {
    width: 70%;
    margin: 0 auto;
  }
  main.recruitment .select_menu_container {
	  display: none;
  }
  main.recruitment .select_menu {
    display: none;
  }
  main.recruitment .recruit dl .recruit-cnt:nth-of-type(1) {
    padding-top: 0;
  }
  main.recruitment .recruit dl {
    padding-top: 10%;
  }
  main.recruitment .recruit dl .recruit-cnt {
    padding: 15px 0;
    flex-direction: column;
    gap: 5px 0;
  }
  main.recruitment .recruit dl dt {
    text-align: start;
    width: 100%;
    font-size: 15px;
  }
  main.recruitment .recruit dl dd {
    width: 100%;
    font-size: 15px;
  }
  main.recruitment .recruit dl dd div {
    margin-bottom: 0.5em;
  }
  main.recruitment .flow ol li {
    gap: 0;
    justify-content: space-between;
    padding: 10px 10px;
  }
  main.recruitment .flow ol li .num {
    width: 40px;
    height: 40px;
  }
  main.recruitment .flow ol li .txt-con {
    width: 82%;
  }
  main.recruitment .flow ol li .txt-con p {
    font-size: 1rem;
  }
  main.recruitment .flow .tyui {
    font-size: 15px;
  }
  main.recruitment .flow ol {
    padding: 7% 0 0;
  }
  main.recruitment .line {
	  flex-direction: column;
	  gap: 30px 0;
	  margin-bottom: 0;
  }
  main.recruitment .line .line-txt {
	width: 100%;
  }
  main.recruitment h2 span:nth-of-type(2) {
	  font-size: 0.4em;
	  line-height: 1.9;
	  margin: 0 0 0 3px;
	  padding: 0 3px;
  }
  main.recruitment .line .line-txt .line-btn {
    margin: 20px auto 0;
  }
  main.recruitment .line .line-txt .line-btn a {
    width: 80%;
    margin: auto;
	  padding: 10px 0;
  }
  main.recruitment .line .line-img {
	  width: 100%;
  }
  main.recruitment .mynavi .mynavi_banner {
    flex-direction: column;
    align-items: flex-start;
    gap: 30px;
  }
  main.recruitment .mynavi .mynavi_banner a {
    width: 100%;
  }
  main.recruitment .mynavi .mynavi_banner a .mynavi_btn {
    width: 80%;
  }
  main.career .work .work-cnt:last-of-type {
    padding-top: 7%;
  }
  main.career .recruit dl {
    padding-top: 7%;
  }
  main.career .oubo {
    flex-direction: column;
  }
  main.career .oubo p {
    width: 100%;
  }
  main.career .oubo p a {
    min-height: 70px;
    font-size: 1.1rem;
  }
  main.career .oubo p a::after {
    width: 30px;
    height: 30px;
  }
  main.career .oubo p a .spview {
    display: block;
  }

  /* 事業内容
  -------------------------------------------------------------------------*/
  main.service {
    padding-bottom: 20%;
  }
  main.service .mainttl {
    width: 90%;
  }
  main.service .service-inner {
    width: 90%;
    padding: 10% 0;
  }
  main.service .service-inner .service-cnt {
    width: 100%;
    gap: 10px 0;
  }
  main.service .service-inner .service-cnt .service-txt h3 {
    font-size: 1.1rem;
  }
  main.service .service-inner .service-cnt .service-txt p {
    font-size: 15px;
  }
  main.service .industry {
    width: 90%;
  }
  main.service .industry > p {
    margin: 10px 0 15px;
    font-size: 15px;
  }
  main.service .industry ul {
    gap: 20px 0;
  }
  main.service .industry ul li {
    width: 48%;
  }
  main.service .industry ul li .industry-txt {
    font-size: 1rem;
  }

  /* 企業のご担当の方へ
  -------------------------------------------------------------------------*/
  main.forbusiness .mainttl {
    width: 90%;
  }
  main.forbusiness h2 {
    font-size: 1.6rem;
  }
  main.forbusiness section.worker {
    width: 90%;
    max-height: fit-content;
    margin: 0 auto;
    flex-direction: column;
    padding: 10% 0;
  }
  section.worker .worker-txt {
    width: 100%;
  }
  section.worker .worker-img {
    width: 100%;
    margin-right: 0;
  }
  section.worker .worker-txt p {
    margin: 5% 0;
    font-size: 15px;
  }
  section.reason {
    width: 90%;
    padding-bottom: 10%;
  }
  section.reason ol {
    padding: 7% 0 0;
    flex-wrap: wrap;
  }
  section.reason ol li {
    width: 100%;
    padding: 0 0 5% 0;
    border-right: 0;
    border-bottom: 1px solid #ccc;
  }
  section.reason ol li h3 {
    font-size: 1.1rem;
    margin: 3% 0 3%;
  }
  section.reason ol li > p {
    line-height: 1.5;
    font-size: 15px;
  }
  section.reason ol li .reason-num {
    width: 9%;
  }
  section.reason ol li:nth-of-type(1) {
    padding-right: 0;
  }
  section.reason ol li:nth-of-type(2) {
    padding-right: 0;
    padding-left: 0;
    padding-top: 5%;
  }
  section.reason ol li:nth-of-type(3) {
    padding-left: 0;
    padding-top: 5%;
    border-bottom: 0;
    padding-bottom: 0;
  }
  main.forbusiness .tab {
    flex-wrap: wrap;
    margin: 0 auto;
    width: 90%;
    gap: 10px 0;
  }
  main.forbusiness .tab li a {
    font-size: 1rem;
  }
  main.forbusiness .tab li {
    width: 48%;
  }
  main.forbusiness .area {
    width: 90%;
    padding: 7% 0 20%;
  }
  main.forbusiness .area p {
    font-size: 15px;
  }
  main.forbusiness .area .sub-ttl {
    padding: 7% 0 5%;
  }
  main.forbusiness .area .sub-ttl h3 {
    font-size: 1.1rem;
  }
  main.forbusiness .area .numbers li {
    gap: 0;
    justify-content: space-between;
    padding: 10px 10px;
  }
  main.forbusiness .area .numbers li .num {
    width: 40px;
    height: 40px;
  }
  main.forbusiness .area .numbers li .num p {
    width: 50%;
    line-height: 1;
  }
  main.forbusiness .area .numbers li .num-txt {
    width: 82%;
    flex-direction: column;
    align-items: flex-start;
    gap: 5px 0;
  }
  main.forbusiness .area .numbers li .num-txt h4 {
    font-size: 1rem;
    word-break: break-all;
  }
  main.forbusiness .area p {
    font-size: 14px;
  }
  main.forbusiness .area .dispatch-cnt {
    padding: 10% 0 0;
    gap: 20px 0;
  }
  main.forbusiness .area .dispatch-cnt li {
    width: 48%;
  }
  main.forbusiness .area .dispatch-cnt .dispatch-ttl {
    font-size: 1rem;
    padding-bottom: 7px;
    margin-bottom: 7px;
  }
  main.forbusiness .area .business-inner {
    flex-direction: column;
  }
  main.forbusiness .area .business-inner li {
    width: 100%;
    padding: 0 0 5% 0;
    border-bottom: 1px solid #ccc;
    border-right: 0;
  }
  main.forbusiness .area .business-inner li:nth-of-type(1) {
    padding-right: 0;
  }
  main.forbusiness .area .business-inner li:nth-of-type(2) {
    padding: 5% 0;
  }
  main.forbusiness .area .business-inner li:nth-of-type(3) {
    border-bottom: 0;
    padding: 5% 0 0;
  }
  main.forbusiness .area .business-inner .busi-num {
    width: 9%;
  }
  main.forbusiness .area .business-inner .busi-num-inner .busi-num-ttl {
    font-size: 1rem;
  }
  main.forbusiness .area .business-inner .busi-num-inner .busi-num-ttl span {
    font-size: 1rem;
  }
  main.forbusiness .area .business-inner .busi-num-inner {
    padding-bottom: 10px;
  }
  main.forbusiness .area .business-inner .busi-num-txt {
    font-size: 15px;
  }
  main.forbusiness .area .base {
    padding: 7% 0 0;
  }
  main.forbusiness .area .base .base-inner {
	  flex-direction: column;
	  gap: 30px 0;
  }
  main.forbusiness .area .base .base-inner .base-cnt {
    width: 100%;
  }
  main.forbusiness .area .base .base-inner .base-cnt h3 {
    font-size: 1rem;
    margin: 5px 0;
  }
  main.forbusiness .area .base .base-inner .base-cnt p {
    font-size: 15px;
  }
  main.forbusiness .area .introduction {
    flex-direction: column;
    padding: 10% 0 0;
  }
  main.forbusiness .area .introduction div {
    width: 100%;
    padding: 10px 0;
  }
  main.forbusiness .area .introduction div:nth-of-type(1) {
    padding-top: 0;
  }
  main.forbusiness .area .introduction div dt {
    width: 80%;
    font-size: 15px;
  }
  main.forbusiness .area .introduction div dd {
    width: 22%;
    font-size: 15px;
  }

  /* お仕事をお探しの方へ
  -------------------------------------------------------------------------*/
  main.joblooking .mainttl {
    width: 90%;
  }
  main.joblooking section.worker {
    width: 90%;
    max-height: fit-content;
    margin: 0 auto;
    flex-direction: column;
    padding: 10% 0;
  }
  main.joblooking section.worker .worker-txt h2 {
    font-size: 1.6rem;
    white-space: nowrap;
  }
  main.joblooking section.worker .worker-img {
    width: 100%;
    flex: auto;
    margin-right: 0;
  }
  main.joblooking .jobinfo {
    width: 90%;
  }
  main.joblooking .jobinfo ul {
    padding: 7% 0 0;
    gap: 0 20px;
    overflow-x: scroll;
  }
  main.joblooking .jobinfo ul li {
    width: 60%;
    flex: 0 0 auto;
  }
  main.joblooking .joblookbtns {
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 10px 0;
    margin: 5% 0 0;
  }
  main.joblooking .joblookbtns p {
    width: 100%;
  }
  main.joblooking .joblookbtns p a {
    padding: 10px 0;
    font-size: 1rem;
  }
  main.joblooking .selection {
    width: 90%;
  }
  main.joblooking .selection dl {
    margin-top: 7%;
  }
  main.joblooking .selection dl div {
    padding: 15px 0;
  }
  main.joblooking .selection dl div:nth-of-type(1) {
    padding-top: 0;
  }
  main.joblooking .selection dl dt {
    width: 30%;
    font-size: 1rem;
    margin-bottom: 10px;
  }
  main.joblooking .selection dl dd {
    font-size: 15px;
  }
  .jobcontent {
    width: 90%;
  }
  .jobcontent ul {
    padding: 7% 0 0;
    gap: 20px 0;
  }
  .jobcontent ul li {
    width: 48%;
  }
  .jobcontent ul li h3 {
    font-size: 1rem;
    margin: 10px 0 15px;
  }
  .jobcontent ul li p {
    font-size: 15px;
  }
  main.joblooking .schedule {
    width: 90%;
  }
  main.joblooking .schedule ol {
    padding: 7% 0 0;
  }
  main.joblooking .schedule ol li {
    gap: 0;
    justify-content: space-between;
    padding: 10px 10px;
  }
  main.joblooking .schedule ol li .num {
    width: 40px;
    height: 40px;
  }
  main.joblooking .schedule ol li .num p {
    width: 50%;
    line-height: 1;
  }
  main.joblooking .schedule ol li .txt-con {
    width: 82%;
    flex-direction: column;
    align-items: flex-start;
    gap: 5px 0;
  }
  main.joblooking .schedule ol li .txt-con h3 {
    font-size: 1rem;
    margin-bottom: 7px;
  }
  main.joblooking .schedule ol li .txt-con p {
    font-size: 15px;
  }
  #qa{
	  scroll-margin-top: 70px;
	  display: block;
	}
  main.joblooking .question {
    width: 90%;
    padding: 0 0 20%;
  }
  main.joblooking .question .title span {
    gap: 0 10px;
    font-size: 15px;
  }
  main.joblooking .question .title span::before {
    min-width: 28px;
  }
  main.joblooking .question .box p {
    align-items: flex-start;
    gap: 0 10px;
  }
  main.joblooking .question .box p::before {
    min-width: 26px;
  }
  main.joblooking .question .box p span {
    font-size: 15px;
  }

  /* お仕事情報検索
  -------------------------------------------------------------------------*/
  main.jobsearch .mainttl {
	  width: 90%;
  }
  main.jobsearch + footer {
    padding-bottom: 20%;
  }
  main.jobsearch .flowtbtn {
    display: none;
  }
  main.jobsearch .slider {
    width: 90%;
  }
  main.jobsearch .slick-prev,
  main.jobsearch .slick-next {
    width: 30px;
    height: 30px;
    display: none !important;
  }
  main.jobsearch .slick-prev {
    left: -11%;
  }
  main.jobsearch .slick-next {
    right: -11%;
  }
  main.jobsearch .bnr {
    width: 90%;
    flex-wrap: wrap;
    gap: 10px 0;
  }
  main.jobsearch .bnr p {
    width: 49%;
  }
  main.jobsearch .point {
    width: 90%;
    padding: 10% 0;
  }
  main.jobsearch h2 {
    font-size: 1.4rem;
  }
  main.jobsearch .point ul {
    padding-top: 7%;
    flex-wrap: wrap;
    justify-content: flex-start;
    gap: 10px 2%;
  }
  main.jobsearch .point ul li {
    width: 32%;
  }
  .location-wrapper,
  .occupation-wrapper,
  .characteristic-wrapper,
  .contract-wrapper,
  .salary-wrapper,
  .contract-wrapper {
    margin-bottom: 10% !important;
  }
  .search-wrapper {
    margin-bottom: 0 !important;
  }
  .location-wrapper .location-container > h2,
  .occupation-wrapper .occupation-container > h2,
  .characteristic-wrapper .characteristic-container > h2,
  .contract-wrapper .contract-container > h2,
  .salary-wrapper .salary-container > h2,
  .search-wrapper .search-container > h2 {
    font-size: 18px !important;
    margin: 20px 0 !important;
    font-weight: 500;
  }
  .jsearch-wrapper .jsearch-container .title {
    padding-bottom: 5% !important;
  }
  .jsearch-wrapper .jsearch-container .title > h1 {
    margin: 0 !important;
  }
  .jsearch-wrapper .jsearch-container .title > h1 {
	  font-size: 13px !important;
  }
  .jsearch-wrapper .jsearch-container .title > h1 > span {
    font-size: 1.4rem !important;
    font-weight: 500 !important;
    font-family: source-han-sans-cjk-ja, sans-serif;
  }
  .jsearch-wrapper {
    padding: 10% 5% !important;
  }
  .location-wrapper .location-container .tab-wrapper .tab-container .tabs-category {
    justify-content: space-between;
  }
  .location-wrapper .location-container .tab-wrapper .tab-container .tabs-category > button {
    width: 48% !important;
    font-size: 16px !important;
  }
  .location-wrapper .location-container .tab-wrapper .tab-container .tab-content {
    margin: 20px 0;
  }
  .location-wrapper .location-container,
  .occupation-wrapper .occupation-container,
  .characteristic-wrapper .characteristic-container,
  .contract-wrapper .contract-container,
  .salary-wrapper .salary-container {
    padding: 0 20px;
  }
  .occupation-wrapper .occupation-container .form,
  .characteristic-wrapper .characteristic-container .form,
  .contract-wrapper .contract-container .form,
  .salary-wrapper .salary-container .form {
    margin: 20px 0;
  }
  hr {
    margin: 10px 0 !important;
  }
  .contract-wrapper .contract-container .form > div > div > div,
  .occupation-wrapper .occupation-container .form > div > div > div,
  .characteristic-wrapper .characteristic-container .form > div > div > div {
    width: 100%;
  }
  .characteristic-wrapper .characteristic-container .form > div > div,
  .contract-wrapper .contract-container .form > div > div {
	  gap: 0 !important;
	  justify-content: space-between !important;
  }
  .characteristic-wrapper .characteristic-container .form > div > div > div,
  .contract-wrapper .contract-container .form > div > div > div {
	  width: 48% !important;
  }
  .characteristic-wrapper .characteristic-container .form > div > div > div label,
  .occupation-wrapper .occupation-container .form > div > div > div label,
  .location-wrapper .location-container .tab-wrapper .tab-container .tab-content > div > div > div label,
  .contract-wrapper .contract-container .form > div > div > div label {
	  display: flex;
	  gap: 0 6px;
	  padding-left: 0px;
	  text-indent: 0px;
  }
  .characteristic-wrapper .characteristic-container .form > div > div > div label input,
  .occupation-wrapper .occupation-container .form > div > div > div label input,
  .location-wrapper .location-container .tab-wrapper .tab-container .tab-content > div > div > div label input,
  .contract-wrapper .contract-container .form > div > div > div label input {
	   top: 3px;
  }
  .occupation-wrapper .occupation-container .form > div > div > div {
	  width: 100% !important;
  }
  .contract-wrapper .contract-container .form > div > div > div:nth-of-type(5) {
	  width: 100% !important;
  }
  .salary-wrapper .salary-container .form > div > div > div select {
    padding: 10px 15px ! important;
	-webkit-appearance: none;
	-moz-appearance: none;
	position: relative;
  }
  .salary-wrapper .salary-container .form > div > div > div {
	  position: relative;
  }
  .salary-wrapper .salary-container .form > div > div > div::before {
	  position: absolute;
    top: 48%;
    right: 1em;
    content: "";
    width: 0.3em;
	height: 0.3em;
	border-left: 1px solid #000;
	border-bottom: 1px solid #000;
	transform: translateY(-50%) rotate(-45deg);
	z-index: 1;
  }
  .search-wrapper .search-container .form {
    margin: 20px 0;
  }
  main.jobsearch .search {
    width: 90%;
    padding: 10% 0 0;
  }
  main.jobsearch .mainttl {
    width: 90%;
  }
  main.jobsearch .search .popular-ttl {
    font-size: 1.1rem;
  }
  main.jobsearch .search .popular-cnt li a {
    font-size: 15px;
    padding: 7px 20px;
  }
  main.jobsearch .search .popular-cnt {
    gap: 10px 3.41%;
  }
  .resultsrc {
    flex-direction: column;
  }
  .resultsrc p {
    font-size: 15px;
    text-align: start !important;
  }
  .resultsrc dl dt,
  .resultsrc dl dd {
    font-size: 15px;
  }
  .search-cnt {
    padding: 30px 20px 30px;
  }
  .search-cnt.active {
    padding: 52px 20px 30px;
  }
  .search-cnt.active::before {
    font-size: 16px;
    padding: 3px 20px;
  }
  .search-cnt h2.search-ttl {
    line-height: 1.3;
  }
  .search-cnt h2 a {
    font-size: 1.1rem;
  }
  .search-cnt .search-box {
    margin-top: 20px;
    flex-direction: column;
  }
  .search-cnt .search-box .search-img {
    width: 70%;
    margin: 0 auto;
  }
  .search-cnt .search-box .search-txt {
    width: 100%;
    padding-top: 20px;
  }
  .search-cnt .search-box .search-txt div dt {
    width: 31%;
    gap: 5px;
    font-size: 15px;
    font-weight: 500;
  }
  .search-cnt .search-box .search-txt div dd {
    width: 65%;
    font-size: 15px;
  }
  .paging .container .wp-pagenavi {
    gap: 0 5px;
  }
  .paging .container .wp-pagenavi a,
  .paging .container span.current,
  .paging .container span {
    width: 20px;
    height: 20px;
    font-size: 13px;
  }
  .aboutcam ul {
    flex-direction: column;
    padding-top: 7%;
  }
  .aboutcam ul li {
    width: 100%;
  }
  .aboutcam ul li a {
    height: 150px;
  }
  .aboutcam ul li a div h3 {
    font-size: 1.3rem;
    align-items: center;
  }
  .aboutcam ul li a div h3::after {
    width: 25px;
    height: 25px;
  }
  .aboutcam ul li a div p {
    font-size: 15px;
  }
  .send-wrapper .send-container > div {
    height: auto !important;
    gap: 0 !important;
    padding: 0;
  }
  .send-wrapper .send-container > div > button {
    width: calc(100% / 3) !important;
    height: 70px !important;
  }
  .btn-favorite,
  .btn-search,
  .btn-default {
    border-radius: 0 !important;
    font-size: 15px !important;
    padding: 15px 10px !important;
    line-height: 1.2 !important;
  }

  /* お仕事情報検索結果
  -------------------------------------------------------------------------*/
  main.jobresult .mainttl {
    width: 90%;
  }
  main.jobresult .flowtbtn {
    display: none;
  }
  main.jobresult .search {
    width: 90%;
  }
  main.jobresult .search p {
    font-size: 15px;
  }
  main.jobresult .search .no-result-btn {
    width: 80%;
  }
  main.jobresult .search .no-result-btn a {
    padding: 10px 0;
    font-size: 1rem;
  }
  main.jobresult .search .no-result-btn a::after {
    min-width: 9px;
    width: 9px;
    height: 13px;
    background-position: bottom;
  }

  /* お仕事詳細
  -------------------------------------------------------------------------*/
  main.jobdetail + footer {
    padding-bottom: 20%;
  }
  main.jobdetail .mainttl {
    width: 90%;
  }
  main.jobdetail .flowtbtn {
    display: none;
  }
  main.jobdetail .flotbtn {
    gap: 0;
    padding: 0;
  }
  main.jobdetail .flotbtn p.keep-mod {
	position: initial;
  }
  main.jobdetail .flotbtn p:nth-of-type(2) {
	  width: 50%;
  }
  main.jobdetail .flotbtn p:nth-of-type(2) a {
	  border: 2px solid #ffa700;
  }
  main.jobdetail .flotbtn p:nth-of-type(2) a::after {
	  width: 18px;
	  height: 18px;
  }
  .keep-mod {
    width: 50% !important;
  }
  main.jobdetail .flotbtn p {
    width: 50%;
  }
  .keep-mod a {
    font-size: 15px;
    border-radius: 0 !important;
  }
  main.jobdetail .flotbtn a {
    font-size: 15px;
    border-radius: 0;
  }
  main.jobdetail .jobresult-cnt {
    width: 90%;
    padding: 10% 0;
  }
  main.jobdetail .jobdetail > div {
	  flex-direction: column;
	  gap: 5px 0;
	  padding: 15px;
  }
  main.jobdetail .jobdetail > div dt {
	  width: 100%;
	  font-size: 15px;
  }
  main.jobdetail .jobdetail > div dd {
	  width: 100%;
	  font-size: 15px;
  }
  main.jobdetail .recom li {
	  padding: 5px 15px;
	  font-size: 15px;
  }
  main.jobdetail .jobpick {
	  width: 90%;
      padding: 10% 0 10%;
  }
  main.jobdetail .jobpick ul {
      padding: 7% 0 0;
      gap: 0 20px;
      overflow-x: scroll;
  }
  main.jobdetail .jobpick ul li {
	    width: 60%;
		flex: 0 0 auto;
  }

  /* お知らせ
  -------------------------------------------------------------------------*/
  main.information {
    width: 90%;
    margin: 0 auto;
  }
  main.underlayer .list {
    padding: 4% 0 0;
  }
  main.underlayer .list li a {
    font-size: 15px !important;
    align-items: center;
    flex-wrap: wrap;
    gap: 7px 0;
  }
  .list .category {
    padding: 3px 0px;
    width: 40%;
    font-size: 12px;
    font-weight: 500;
    margin-left: 1em;
    margin-right: 20%;
  }
  .list li a h3 {
    width: fit-content;
  }

  /* お知らせ詳細
  -------------------------------------------------------------------------*/
  main.seeker-single {
    width: 90%;
    padding-bottom: 20%;
  }
  .blog {
    padding: 7% 0 5%;
  }
  .blog h2 {
    font-size: 1.5rem !important;
    padding-bottom: 10px;
    margin-bottom: 10px;
  }
  .blog .blog-cintent p {
    margin: 1em 0;
    font-size: 15px;
  }
  .blog p.date {
    font-size: 14px;
    margin-top: 0.5em !important;
  }
  .blog .blog-cintent p a {
    word-break: break-word;
    border-bottom: none;
  }
  .look .lookbtn {
    width: 60%;
    font-size: 15px;
    padding: 10px 0;
  }

  /* 従業員専用ページ
  -------------------------------------------------------------------------*/
  main.worker {
    width: 90%;
  }
  main.worker .list {
    padding: 0 0 0;
  }
  .select_menu_container {
    border: 1px solid #000;
    padding: 10px 15px;
    position: relative;
    margin-top: 7%;
  }
  .select_menu {
    width: 100%;
    padding: 0;
    margin: 0;
    padding-right: 1em;
    cursor: pointer;
    text-indent: 0.01px;
    text-overflow: ellipsis;
    border: none;
    outline: none;
    background: transparent;
    background-image: none;
    box-shadow: none;
    -webkit-appearance: none;
    appearance: none;
    font-size: 16px;
    color: #000;
  }
  .select_menu_container::before {
    position: absolute;
    top: 46%;
    right: 1em;
    content: "";
    width: 0.6em;
    height: 0.6em;
    border-left: 2px solid #000;
    border-bottom: 2px solid #000;
    transform: translateY(-50%) rotate(-45deg);
  }

  /* フォーム
  -------------------------------------------------------------------------*/
  .container {
    padding: 7% 0 20%;
  }
  .bottom-txt {
    width: 90%;
    margin: 0 auto;
    font-size: 15px;
  }
  .contact-txt {
    font-size: 1.1rem;
  }
  .contact-txt > span:nth-of-type(1) {
    font-size: 2.5rem;
    line-height: 1;
  }
  .contact-txt > span:nth-of-type(2) {
    font-size: 1rem;
  }
  .form-wrapper {
    margin: 5% auto;
    border-radius: 10px;
    width: 90%;
  }
  .form-wrapper .form-container .form {
    width: 90%;
    margin: 10% auto;
  }
  .form-wrapper .form-container .form > div > form > dl > div > dt {
    font-size: 15px;
    margin-bottom: 8px;
  }
  .form-wrapper .form-container .form > div > form > dl > div {
    margin-bottom: 20px;
  }
  #privacy-content {
    padding: 20px 20px;
    font-size: 14px;
    margin-bottom: 5%;
  }
  #privacy-btn {
    border-radius: 10px;
    padding: 10px 60px;
  }
  .job-txt {
    margin-top: 0;
    width: 90%;
    margin: 0 auto;
  }
  .job-txt .job-title {
    font-size: 1rem;
  }
  main.entry dl {
    margin-top: -70px;
  }
  main.entry .mainttl {
    width: 90%;
  }

  /* ＡＴアクトについて
  -------------------------------------------------------------------------*/
  main.about {
	  width: 90%;
  }
  main.about h2 {
    margin-bottom: 5%;
  }
  main.about .message h2 {
	  font-size: 1.5rem;
  }
  main.about .message p {
	  font-size: 15px;
	  line-height: 1.7;
  }
  main.about .philosophy p {
	  font-size: 1.3rem;
  }
  main.about .management li {
	  font-size: 1.1rem;
  }
  main.about .management figure {
	  width: 70%;
  }
  main.about .topmessage p {
	  font-size: 15px;
	  line-height: 1.7;
	  margin-bottom: 1.5em;
  }
  main.about section:last-of-type {
	  padding-bottom: 20%;
  }

  /* jobkeep
  -------------------------------------------------------------------------*/
  main.jobkeep .mainttl {
	  width: 90%;
  }
  main.jobkeep .search {
	  width: 90%;
  }
  main.jobkeep .flotreset p {
	  width: 100%;
  }

  /* お電話でのお問い合わせ
  -------------------------------------------------------------------------*/
  main.tellcon .tellcon-cnt p {
	  font-size: 1rem;
  }
  main.tellcon .tellcon-cnt ul li a {
	display: block;
	font-size: 1.2rem;
	padding: 20px 0;
  }
  .tell-f {
	padding: 10% 0;
  }
  .tell-f .tell-f-logo {
    width: 20%;
    margin: 0 auto;
  }

  /* keepbtn
  -------------------------------------------------------------------------*/
  .flotreset {
	  padding: 0;
	  gap: 0;
  }
  .flotreset p {
	  width: 50%;
  }
  .flotreset .reset a {
	  font-size: 15px;
	  padding: 11px 0;
  }
  .flotreset .keep a {
	  font-size: 15px;
	  border-radius: 0;
  }
  /* footer
  -------------------------------------------------------------------------*/
  footer {
    width: 90%;
    padding: 10% 0 15%;
  }
  footer .pcview {
    display: none;
  }
  footer .f-cnt {
    flex-direction: column;
    gap: 10px 0;
  }
  footer .f-cnt .f-access-cnt {
    width: 100%;
    flex-flow: row-reverse;
  }
  footer .f-cnt .f-access-cnt .f-logo {
    width: 20%;
  }
  footer .f-cnt .f-access-cnt .f-access-txt {
    width: 75%;
  }
  footer .f-cnt .f-access-cnt .f-access-txt .cnm-name {
    font-size: 1.1rem;
    margin-bottom: 5px;
  }
  footer .f-cnt .f-contact {
    width: 100%;
  }
  footer .release {
    flex-wrap: wrap;
    gap: 5px 20px;
  }
  footer .f-cnt .f-access-cnt .f-access-txt ul li {
    font-size: 15px;
  }
  footer .f-cnt .f-contact .f-contact-cnt {
    width: 75%;
  }
  footer .f-cnt .f-contact .pry-logo {
    width: 20%;
  }
  footer .f-cnt .f-contact .tel a {
    font-size: 1.7rem;
  }
  footer .f-cnt .f-contact .mailbtn a {
    padding: 10px 0;
    width: 100%;
  }
  footer .f-cnt .f-contact .mailbtn a::before {
    width: 19px;
    height: 15px;
  }
  footer .spview {
    display: initial;
  }
  /*アコーディオン全体*/
  footer .accordion-area {
    display: flex;
    flex-direction: column;
    gap: 10px 0;
    padding: 20px 0 10px;
  }
  /*アコーディオンタイトル*/
  footer .title {
    position: relative; /*+マークの位置基準とするためrelative指定*/
    cursor: pointer;
    font-size: 15px;
    font-weight: normal;
    padding: 3% 50px 3% 3%;
    transition: all 0.5s ease;
    border-bottom: 1px solid #000;
  }
  footer .accordion-area li {
    font-size: 15px;
  }
  /*アイコンの＋と×*/
  footer .title::before,
  footer .title::after {
    position: absolute;
    content: "";
    width: 15px;
    height: 2px;
    background-color: #000;
  }
  footer .title::before {
    top: 48%;
    right: 15px;
    transform: rotate(0deg);
  }
  footer .title::after {
    top: 48%;
    right: 15px;
    transform: rotate(90deg);
    transition: ease 0.3s;
  }
  /*closeというクラスがついたら形状変化*/
  footer .title.close::after {
    transform: rotate(0deg);
    transition: ease 0.3s;
  }
  /*アコーディオンで現れるエリア*/
  footer .box {
    display: none; /*はじめは非表示*/
    padding: 3%;
  }
  footer .box ul {
    display: flex;
    flex-direction: column;
    gap: 5px 0;
  }
  /* 従業員専用ページ */
  footer .exclusive {
    position: initial;
    width: 100%;
    margin: 0 auto 20px;
  }
  footer .exclusive a {
    border-radius: 5px;
    justify-content: center;
    color: #fff;
    padding: 7px 20px;
    display: flex;
    align-items: center;
    gap: 0 10px;
    font-size: 0.9rem;
    background: #969696;
  }
  footer .exclusive a::before {
    content: "";
    background: url(../img/h-look.svg) no-repeat;
    background-size: contain;
    background-position: center center;
    width: 15px;
    height: 17px;
  }
}
